﻿.CModule_PortalsReader h2 
{
    text-align: left;
    font-size: 1em;
    font-weight: bold;          
    margin: 0px;
}

.CModule_PortalsReader h2 a
{
   color: Black;     
}

.f_head 
{
    color: #DA251C;
    font-weight: bold;            
}

.f_body 
{
    margin-bottom: 10px;
}

a.headerPortalLinks
{
    border: none;
     text-decoration: none;
}
a.headerPortalLinks:hover 
{
    text-decoration:none;
}

img.headerPortalImages
{
    border: none;
    margin-right: 20px;
}


div.commentsInfo
{
    margin-bottom: 10px;
    margin-top: 10px;
    color: #AD3131;
    text-align: justify;
    font-size: 10px;
}

div.DPPortalLinkBlock
{
		padding-bottom: 10px;
	/*border-bottom: solid 5px #353535;
	margin-bottom: 5px;*/
width: 675px;
/*overflow: hidden;*/
}

div.DiggIt
{
	float: none;
	font-size: 11px;
	color: #414141;
}

div.DiggIt a
{
    color: #414141;
    text-decoration: underline;
}

div.DiggIt a:hover
{
    color: red;
    text-decoration: underline;
}


option.permanent {
	background-color : #FBEFEF;
	/*font-family: sans-serif;
	font-size: 10px;*/
}

.middle
{
	 vertical-align: middle;
}
.con_title
{
	text-align:left;
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 10px;
	color: #28166f;
	margin-left: 10px;
}

.SurTitle
{
	display:block;
	font-weight:bold;
	margin-bottom: 5px;
}

.SurGraph
{
	text-align: left;
	display: block;	
	margin-bottom: 5px;		
		height: 11px;
	border-left: solid 1px #AD3131;
	border-right: solid 1px #AD3131;
	border-bottom: none;
	border-top:none;	 
	 background-repeat: repeat-x;
	color:White;	
}

.SurG1
{
	border-color: #016801;
	background-image: url('../images/layout/graph1.png');
}
.SurG2
{
	border-color: #FF3D3D;	
	background-image: url('../images/layout/graph3.png');
}
.SurG3
{
	border-color: #3D3D9E;
	background-image: url('../images/layout/graph4.png');	
}
.SurG4
{
	border-color: #FEBF3E;	
	background-image: url('../images/layout/graph2.png');
}
.SurG5
{
	border-color: #3D9EFF;
	background-image: url('../images/layout/graph5.png');
}

div.SurGraphText 
{
	display: block;
	
}

.SurText 
{
	display:block;
	margin-bottom: 5px;	
}

.SurQuestion 
{
	display:block;	
	width: 160px;
	height: 15px;
	overflow: visible;		
}

div.codeImage
{    	
    float:left;
    clear:left;
    
}
div.codeText
{        
    margin-top: 10px;
}
div.codeErr 
{
    float:none;
    clear:both;
}
div.codeMain
{         
}

div.codeInfo 
{    
   font-size: 10px;
}

.clear 
{
	clear: both;
}

.justify 
{
    text-align: justify;
}

div.para 
{
    text-align: justify;
    margin-top: 10px;
}

div.rating 
{
    text-align:center;    
    font-size: 10px;
}

.noBorder 
{
	 border-style: none;
}

#con_content 
{
	text-align: justify;	
	margin: 0px 10px 10px 10px;	
}

.center 
{
    text-indent: 0px;
    text-align: center;
    margin: auto;
}

.bold
{
    font-weight: bold;
}

h1 
{    
    margin-top: 0px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

h2 
{    
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

.TopMargin8px
{
    margin-top: 8px;    
}

.White
{
    color: White;
    background-color: inherit;
}

A 
{    
    color: #28166F;
    background-color: inherit;
    text-decoration: none;
}

A:hover 
{
    text-decoration: underline;
}

table.center
{
    margin: auto;
}

td.header 
{
    background-color: #28166f;
    font-weight: bold;
    color: White;
}

td.alter 
{
	background-color: #F3F5FD;
}

td.header a 
{
	color:White;
}

td.title
{
    color: #28166f;
    font-weight: bold;    
    text-align: left;
    vertical-align: top;    
}


.small 
{
    font-size: 0.8em;
    }

.left
{
    text-align: left;
}

.right 
{
	text-align: right;
}

.defaultTextBox 
{
    border: solid 1px #353535;    
    color: Black;
    scrollbar-base-color: #BFC9D7;   
}

.defaultDropDown 
{
    font-size: 12px;
}

div.CModule 
{	
	display: block;
	width: 255px;	
	
	margin-bottom: 10px;		
	overflow: hidden;	

}

div.CModule_Content 
{
	padding: 5px;/*5px 2px 5px 2px;	*/
	border-left:solid 1px #B0B0B0;  
	border-right: solid 1px #B0B0B0;  	
	border-bottom: solid 1px #B0B0B0;  	
	font-size: 0.9em;
	background-color: #F2F2F2;
	/*width: 179px; */
}

div.CModule_Title 
{
	display:block;
	color: #F0EDFB;
	background-image: url('../images/layout/BlockTop.png');
	background-repeat: repeat-y;
	background-position:  top;	 
	text-align: right;	
	font-size: 1.1em;
	height: 28px;
	padding: 4px 10px 0px 0px;		
	margin: 0px 0px 0px 0px;
}

img.CModule_TBullet 
{
	width: 9px;
	height:9px;	
	margin: 0px 2px 0px 3px;
}

a.CModule_List 
{		
	text-align: left;
	display: block;
	padding: 0px 2px 0px 12px;
	background-image: url("../images/layout/point.png");
	background-repeat: no-repeat;
	background-position: 2px 5px;
}

div.register
{
    text-align: left;    
}

.bigger
{		
	font-size: 11px;
}

.ratingBlock
{
    display:inline;    
}

.tl_Main 
{
	padding: 10px;
	margin: 15px 0px 0px 0px;	
	display: block;
	border: solid 1px #b0b0b0;	
	margin-bottom: 10px;
    text-align: center;
	color: #212121;
}

.tl_Hl_High
{
    font-size: 1.3em;
    
}

.tl_Hl_Medium 
{
    font-size: 1.1em;
    
}

.tl_Hl, .tl_Hl_High, .tl_Hl_Medium
{     
    margin-right: 10px;
}



.Announcements 
{
	padding: 0px 0px 0px 0px;
	margin: 15px 0px 0px 0px;	
}

.AnModule 
{
	display: block;
	border: solid 1px #b0b0b0;	
	margin-bottom: 10px;
	font-size: 0.8em;
	font-family: Verdana;
	color: #212121;
}

.AnModule_Title 
{
	display: block;	
	font-weight: bold;
	text-align: center;	
	padding: 5px 5px 5px 5px;		
}

.AnModule_Text
{
	display: block;
 text-align: justify;
 padding: 5px 5px 5px 5px; 
}

span.search_hit 
{
	background-color: Yellow;
}

.width300 
{
	width: 300px;
}

.width400 
{
	width: 400px;
}

.width500 
{
	width: 500px;
}

.width600 
{
	width: 600px;
}

.artEdit
{
	margin-left: -20px;
}